Subject: New Reply Received - 29002103141320200730 / damage FF
From: Home Box <[email-masked]>
To: [email-masked]
Date: Wed, 22 Jun 2022 08:36:19 +0000

Hi Amir Aziz,  The customer has responded to the ticket.  29002103141320200730 / damage FF  Ticket comment <div dir="auto">Yeah I know that the model name have been changed from Brisbane to Helsinki which was told to me by Homebox (Oasis Centre branch) but everything is same, thats why I am asking you to change the headboard. For the dressor you can send someone tomorrow no issue. But for headboard I will still wait either you arrange for this same brand or take the approval for other one. I still have warranty for 2 more months so take you time but I cannot keep this one with scratches as the issue was there when when they delivered it &amp; that time also I had raised several complains but no timely action was taken.<div dir="auto">Hope you understand.</div>
<div dir="auto"><br></div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Wed, 22 Jun 2022, 12:08 Home Box, &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr"><div dir="ltr">Hi Saba,<br><br>Thank you for shopping at <a href="http://www.homeboxstores.com" rel="noreferrer" target="_blank">www.homeboxstores.com</a>.<br> <br>We apologies for the inconvenience caused. Please be informed that the Bed is still out of the stock as we have checked again and we will not be able to take further action regarding it and you can refer the link attached below to confirm the same . At this point we request you to allow the team to visit you and refix the dresser . kindly confirm the availability thus we can send the team . <br><br><a href="https://www.homeboxstores.com/ae/en/Furniture/Beds-and-Bed-Sets/Beds/HOME-BOX-Brisbane-King-Bed---180x200-cms/p/161988070" rel="noreferrer" target="_blank">https://www.homeboxstores.com/ae/en/Furniture/Beds-and-Bed-Sets/Beds/HOME-BOX-Brisbane-King-Bed---180x200-cms/p/161988070</a><br><br>We look forward to hear positive response from your end . <br><br>Your Friends,<br>The Support Team.</div></div></div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4474267